; (c) by ROSE SWE, http://come.to/rose_swe
; please contact us for a commercial version of this keyfile!
[DIR2HTML]
title=Technical papers for HPUX, Linux, Storage etc. by ROSE SWE, Ralph Roth - Free Downloads!
; Max 16 add. Header lines (0..F (hex))
Header0=
Header1=

Header3=
Header4=<meta name="revisit-after" content="30 days">
Header5=<meta name="keywords" content="page, rose, swe, download, free, software, contents, downloads, rose swe, 2002-2004, download page, free downloads, page free, software download, swe software, downloads contents, dir2html, describe">
Header6=
Header7=<meta name="author" content="Ralph Roth, ROSE SWE">
Header8=<meta name="copyright" content="ROSE SWE, Ralph Roth">
Header9=<meta name="robots" content="index, follow">
HeaderA=
;; the output file
output=index.html
;; files to exclude, currently 50 max., index in hexadecimal! not case sensitive
exclude01=index.html
exclude02=index.htm
exclude03=background.gif
exclude04=new.gif
exclude05=file.gif
exclude06=updated.gif
exclude07=descript.ion
exclude08=dir2html.ini
exclude09=dir2html.exe
exclude0a=Thumbs.db
exclude0b=etracker.html
exclude0c=go.bat
exclude0d=
exclude0e=
exclude0f=sorry.txt
exclude10=
exclude11=
exclude12=
;;
;; Text before file listing, max 16 (0..F);
TextBefore0=Please move your mouse over the <b>MD5/key</b> symbol to see the <b>MD5 hash</b> of each file! If you use another browser, then please also download the file md5sums.md5!
TextBefore1=You can verify the MD5 checksum with standard md5sum tool from Linux or the md5.zip//md5test.exe <br>
TextBefore2=<h1>Some of my selfwritten technical papers and MindMaps.</h1>
TextBefore3=I have moved my Ignite/UX stuff to an own subdirectory. It's located at <a href="http://aso.deu.hp.com/~ralph/ignite/"> http://aso.deu.hp.com/~ralph/ignite/</a><br>
TextBefore4=The files and documentation here is written in German and English. Sometimes even mixed in one document. Do not ask for translation of German stuff into English.
TextBefore5=I can not provide  this service to you because of my limited free (personal) time. Please machine translate it, fix it and send it back, so others can benefit from your work too.
;;
TextAtEnd1=<p>
TextAtEnd2=include=sorry.txt
TextAtEnd3=
TextAtEnd9=include=etracker.html
LastRun=10.12.2007
[ABOUTKEYMAKER]
dir2html_About=Last modification to this file was on Monday, the 10th of December 2007 at 16:45h by dir2html
dir2html_Copyright=(c) by ROSE SWE, http://come.to/rose_swe
dir2html_CVS=ni.pas,v 3.14 2007/08/03 18:35:04 Ralph Exp $
